/* Font Faces - BEGIN */
@font-face {
    font-family: 'DejaVuSerifCnBdIt';
    src: url('fonts/DejaVuSerifCondensed-BoldItalic-webfont.eot');
    src: url('fonts/DejaVuSerifCondensed-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DejaVuSerifCondensed-BoldItalic-webfont.woff') format('woff'),
         url('fonts/DejaVuSerifCondensed-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/DejaVuSerifCondensed-BoldItalic-webfont.svg#DejaVuSerifCnBdIt') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Font Faces - END */

html, body {
	height: 100%;
}
body {
    background: url("tpl_images/main_bg.jpg") no-repeat fixed center top / cover transparent;
    margin: 0;
    min-width: 1122px;
}
body, p, td, ul, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 130%;
	color: #575757;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	color: #596a0c;
	font-weight: normal;
	line-height: 120%;
	font-family: "DejaVuSerifCnBdIt", Arial, Helvetica;
}
h1 {
	font-size: 27px;
	background: url('tpl_images/heading_bg.jpg') 100% 0 no-repeat;
	padding: 0 75px 3px 0;
}
h2 {
	font-size: 25px;
}
h3 {
	font-size: 19px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}
a {
	color: #f28411;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border-width: 0px;
}
p {
	padding: 0;
	margin-top: 9px;
	margin-bottom: 9px;
}
ul {
	padding-left: 30px;
	margin: 13px 0;
	list-style-type: none;
}
ul li {
	background: url('tpl_images/list.png') 0 5px no-repeat;
	padding: 0 0 5px 30px;
}
hr {
	height: 1px;
	background-color: transparent;
	border-top: 1px solid #fce1c6;
	color: transparent;
}

/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a {
	color: #fff;
	font: normal 12px/14px Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
#footer_links {
	float: right;
}
#footer_links a {
	padding: 0;
}
/****** HORIZONTAL MENU STYLES ******/

#menu li {
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
/****** COMMON MENU STYLES ******/

#menu {
	width: 100%;
	float: left;
}
#menu ul {
	width: 100%;
	float: left;
}
#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
	background: url('tpl_images/menu_separator.jpg') 100% 23px no-repeat;
	padding: 0 1px 0 0;
	border: none;
	margin: 0;
}
#menu li.last_main_menu_item {
	background: none;
	padding: 0;
}
#menu li a {
	height: 79px;
	background: none;
	padding: 0 13px;
	margin: 0;
	color: #f2e4ca;
	font: normal 18px/79px "DejaVuSerifCnBdIt", Arial, Helvetica;
	text-transform: capitalize;
	text-decoration: none;
	text-shadow: 1px 1px 0 #d77107;
}
* html #menu li a {
	float: left;
}
#menu li:hover, #menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	text-decoration: none;
}
#menu li.selected_main_menu_item a {
	color: #f5fffc;
}
#menu li:hover a, #menu li a:hover {
	background: #fafbfb;
	color: #f38212;
	text-shadow: none;
}
#menu li ul {
	width: 220px;
	left: 0;
	background: #ecefef;
	padding: 0;
	border: none;
}
* html #menu li ul {
	top: 79px;
}
#menu li ul li {
	width: 220px;
	background: none;
	padding: 0;
	border-top: 2px solid #fff;
	border-right: none;
	border-bottom: none;
	border-left: none;
	list-style-image: none;
	text-align: left;
}
#menu li ul li:first-child {
	border-top-width: 0;
}
#menu li ul li:hover {
	background: #f3f5f5;
}
#menu li ul li a, #menu li:hover ul li a {
	height: auto;
	min-height: 1px;
	background: url('tpl_images/sub_menu_item.png') 192px 34px no-repeat;
	padding: 28px 35px 29px 22px;
	border: none;
	margin: 0;
	text-align: left;
	color: #f38212;
	font: normal 18px/22px "DejaVuSerifCnBdIt", Arial, Helvetica;
	text-decoration: none;
	text-transform: capitalize;
	text-shadow: none;
}
#menu li ul li a:hover, #menu li:hover ul li a:hover {
	background: url('tpl_images/sub_menu_active.png') 192px 34px no-repeat;
	border: none;
	color: #f38212;
	text-decoration: none;
}

/****** MAIN LAYOUT STYLES ******/
#wrapper_center {
	width: 986px;
	margin: 0 auto;
}
#wrapper_top {
	width: 100%;
	height: 19px;
	float: left;
	background: url('tpl_images/wrapper_top.png') left bottom no-repeat;
}
#wrapper_repeat {
	width: 980px;
	float: left;
	background: url('tpl_images/wrapper_repeat.png') left top repeat-y;
	padding: 0 3px;
}
#header {
	width: 100%;
	height: 206px;
	float: left;
	background: url('tpl_images/slogan.png') 326px 90px no-repeat;
}
#logo {
	width: 224px;
	float: left;
	padding: 22px 0 0 46px;
}
#logo a, #logo img {
	float: left;
}
#header_right {
	width: 220px;
	float: right;
	padding: 58px 53px 0 0;
}
#social_buttons {
	width: 100%;
	height: 35px;
	float: left;
}
#social_buttons p {
	margin: 0;
}
#social_buttons a {
	float: right;
	margin-left: 3px;
}
#social_buttons a:first-child {
	margin-left: 7px;
}
#social_buttons img {
	display: block;
}
#phone_number {
	width: 100%;
	float: left;
	color: #918f8f;
	font: normal 18px/22px "DejaVuSerifCnBdIt", Arial, Helvetica;
	text-align: right;
}
#banner {
	width: 100%;
	float: left;
	position: relative;
}
#banner_slideshow {
	width: 100%;
	height: 267px;
	float: left;
	position: relative;
}
#banner_slideshow p {
	margin: 0;
}
#banner_slideshow img {
	display: block;
}
#banner_slideshow div div {
	position: absolute;
	top: 162px;
	right: 44px;
}
#banner_slideshow div div a, #banner_slideshow div div img {
	float: left;
}
#banner_nav {
	position: absolute;
	z-index: 1000;
	top: 232px;
	right: 36px;
}
#banner_nav a {
	width: 14px;
	height: 14px;
	float: left;
	background: url('tpl_images/banner_nav.png') left top no-repeat;
	margin-left: 7px;
	text-indent: -999px;
	font-size: 0px;
	line-height: 0px;
}
#banner_nav a.activeSlide {
	background-position: left bottom;
}
#top_menu {
	width: 100%;
	float: left;
	position: relative;
	z-index: 1001;
}
#top_menu_inner {
	width: 960px;
	float: left;
	position: relative;
	background: url('tpl_images/menu_bg.png') left top no-repeat;
	padding: 0 71px 0 91px;
	margin-left: -71px;
}
#mainbody {
	width: 100%;
	float: left;
}
#left_col {
	width: 754px;
	min-height: 200px;
	height: auto !important;
	height: 200px;
	float: left;
}
#left_col_padding {
	width: 671px;
	float: left;
	padding: 47px 34px 20px 49px;
}
#left_col_full {
	width: 100%;
	min-height: 200px;
	height: auto !important;
	height: 200px;
	float: left;
}
#left_col_full #left_col_padding {
	width: 882px;
	padding: 25px 49px 20px;
}
#right_col {
	width: 226px;
	float: right;
}
#right_col_padding {
	width: 210px;
	float: left;
	padding: 49px 16px 20px 0;
}
#countdown {
	width: 37px;
	height: 90px;
	float: left;
	background: url('tpl_images/countdown.jpg') 17px 0 no-repeat;
	padding: 103px 157px 0 33px;
	color: #f18110;
	font: normal 26px/46px "DejaVuSerifCnBdIt",Arial,Helvetica;
	text-align: center;
}
#right_side_content {
	width: 100%;
	float: left;
}
#footer {
	width: 100%;
	float: left;
	background: url('tpl_images/footer_bg.jpg') left top repeat;
}
#footer_logo {
	width: 100%;
	height: 66px;
	float: left;
	background: url('tpl_images/footer_logo.jpg') 37px 29px no-repeat;
	padding-top: 56px;
	color: #f6f6f6;
	font: normal 12px/14px Arial, Helvetica, sans-serif;
}
#copyright {
	width: 352px;
	float: left;
	padding-left: 159px;
}
#extra_links {
	width: 210px;
	float: left;
}
#extra_links a {
	color: #f6f6f6;
	font: normal 12px/14px Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
#bottom_links {
	width: 191px;
	float: right;
	padding-right: 68px;
}
#preload_menu_item, #preload_menu_active {
	width: 1px;
	height: 1px;
	position: absolute;
	top: -10px;
	left: 0;
	background: url('tpl_images/sub_menu_item.png') left top no-repeat;
}
#preload_menu_active {
	background: url('tpl_images/sub_menu_active.png') left top no-repeat;
}
#right_col h3 {
	padding-bottom: 3px;
}
#right_col hr {
	margin: 20px 0;
}
.blog_recent_post_list_thumb {
	float: left;
	margin: 3px 10px 5px 0;
}
.blog_recent_post_list_title {
	padding-top: 10px;
	border-top: 1px dotted #ccc;
}
.blog_recent_post_list_title:first-child {
	padding-top: 9px;
	border-top: none;
}
.blog_recent_post_list_bottom_links {
	padding-bottom: 10px;
}
.blog_recent_post_list_title_link {
	text-decoration: underline;
}
.blog_recent_post_list_read_more {
	font-size: 13px;
	text-decoration: underline;
}
h3.testimonials {
	background: url('tpl_images/testimonials.png') 0 1px no-repeat;
	padding: 0 0 0 43px;
}
#contact_page h1 {
	background: none;
	padding: 0;
}
img.gallery_thumb_img {
	border: 1px solid #CCCCCC;
    box-shadow: 3px 3px 6px #CCCCCC;
    padding: 6px;
}
.blog_post_list_heading {
    padding-bottom: 40px;
}